import { connect } from 'herculex';

Component(connect({
  mapStateToProps: {
    // regionCode: state => state.$global.getIn(['regionCode'], ''),
  },
})({
  data: {
  },
  didMount() {
  },
  methods: {
  },
}));
